tinyproxy

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
66
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

systemd
251-1.fc37
251.1-1.fc37
1
glibc
2.35.9000-18.fc37
2.35.9000-19.fc37
2
systemd-rpm-macros
251-1.fc37
251.1-1.fc37
2
systemd-pam
251-1.fc37
251.1-1.fc37
2
binutils
2.38-11.fc37
2.38-12.fc37
2
systemd-libs
251-1.fc37
251.1-1.fc37
2
glibc-devel
2.35.9000-18.fc37
2.35.9000-19.fc37
2
binutils-gold
2.38-11.fc37
2.38-12.fc37
3
glibc-headers-x86
2.35.9000-18.fc37
2.35.9000-19.fc37
3
libgs
9.55.0-3.fc36
9.55.0-4.fc37
3
glibc-minimal-langpack
2.35.9000-18.fc37
2.35.9000-19.fc37
3
glibc-gconv-extra
2.35.9000-18.fc37
2.35.9000-19.fc37
3
harfbuzz
4.2.1-1.fc37
4.3.0-1.fc37
3
glibc-common
2.35.9000-18.fc37
2.35.9000-19.fc37
3
kernel-headers
5.18.0-0.rc7.git0.1....
5.18.0-1.fc37
3
openjpeg2
2.4.0-8.fc37
2.5.0-1.fc37
4
rpm-libs
4.18.0-0.alpha1.6.fc37
4.18.0-0.alpha2.1.fc37
B
rpm-build-libs
4.18.0-0.alpha1.6.fc37
4.18.0-0.alpha2.1.fc37
B
qt5-srpm-macros
5.15.3-1.fc37
5.15.4-1.fc37
B
rpm
4.18.0-0.alpha1.6.fc37
4.18.0-0.alpha2.1.fc37
B
rpm-build
4.18.0-0.alpha1.6.fc37
4.18.0-0.alpha2.1.fc37
B
systemd
251~rc3-1.fc37
251-1.fc37
1
systemd-rpm-macros
251~rc3-1.fc37
251-1.fc37
2
systemd-pam
251~rc3-1.fc37
251-1.fc37
2
binutils
2.38-9.fc37
2.38-11.fc37
2
systemd-libs
251~rc3-1.fc37
251-1.fc37
2
libzstd
1.5.2-1.fc36
1.5.2-2.fc37
2
binutils-gold
2.38-9.fc37
2.38-11.fc37
3
zstd
1.5.2-1.fc36
1.5.2-2.fc37
B
redhat-rpm-config
219-2.fc37
220-1.fc37
B
ansible-srpm-macros
1-5.fc37
B
glibc-devel
2.35.9000-17.fc37
2.35.9000-18.fc37
2
glibc
2.35.9000-17.fc37
2.35.9000-18.fc37
2
glibc-headers-x86
2.35.9000-17.fc37
2.35.9000-18.fc37
3
urw-base35-fonts
20200910-10.fc36
20200910-11.fc37
3
glibc-common
2.35.9000-17.fc37
2.35.9000-18.fc37
3
glibc-gconv-extra
2.35.9000-17.fc37
2.35.9000-18.fc37
3
glibc-minimal-langpack
2.35.9000-17.fc37
2.35.9000-18.fc37
3
urw-base35-gothic-fonts
20200910-10.fc36
20200910-11.fc37
4
urw-base35-c059-fonts
20200910-10.fc36
20200910-11.fc37
4
urw-base35-z003-fonts
20200910-10.fc36
20200910-11.fc37
4
urw-base35-nimbus-sans-fonts
20200910-10.fc36
20200910-11.fc37
4
langpacks-core-font-en
3.0-22.fc37
3.0-23.fc37
4
urw-base35-bookman-fonts
20200910-10.fc36
20200910-11.fc37
4
urw-base35-fonts-common
20200910-10.fc36
20200910-11.fc37
4
urw-base35-d050000l-fonts
20200910-10.fc36
20200910-11.fc37
4
urw-base35-p052-fonts
20200910-10.fc36
20200910-11.fc37
4
urw-base35-standard-symbols-ps-fonts
20200910-10.fc36
20200910-11.fc37
4
urw-base35-nimbus-mono-ps-fonts
20200910-10.fc36
20200910-11.fc37
4
urw-base35-nimbus-roman-fonts
20200910-10.fc36
20200910-11.fc37
4
redhat-rpm-config
219-1.fc37
219-2.fc37
B
annobin-plugin-gcc
10.72-1.fc37
10.73-1.fc37
B
annobin-docs
10.72-1.fc37
10.73-1.fc37
B
systemd
251~rc2-2.fc37
251~rc3-1.fc37
1
systemd-rpm-macros
251~rc2-2.fc37
251~rc3-1.fc37
2
binutils
2.38-8.fc37
2.38-9.fc37
2
systemd-libs
251~rc2-2.fc37
251~rc3-1.fc37
2
systemd-pam
251~rc2-2.fc37
251~rc3-1.fc37
2
dbus-broker
29-5.fc36
31-1.fc37
3
librsvg2
2.54.1-1.fc37
2.54.3-1.fc37
3
binutils-gold
2.38-8.fc37
2.38-9.fc37
3
kernel-headers
5.18.0-0.rc6.git0.1....
5.18.0-0.rc7.git0.1....
3
ctags
5.9-5.20220424.0....
5.9-6.20220508.0....
3
debugedit
5.0-3.fc36
5.0-4.fc37
B
gdb-minimal
11.2-3.fc37
12.1-1.fc37
B
rpmautospec-rpm-macros
0.2.6-1.fc37
0.2.8-1.fc37
B
annobin-docs
10.71-1.fc37
10.72-1.fc37
B
annobin-plugin-gcc
10.71-1.fc37
10.72-1.fc37
B
redhat-rpm-config
218-1.fc37
219-1.fc37
B
systemd
251~rc2-1.fc37
251~rc2-2.fc37
1
gcc
12.0.1-0.17.fc37
12.1.1-1.fc37
1
source-highlight
3.1.9-12.fc36.1
3.1.9-13.fc37.1
2
libgomp
12.0.1-0.17.fc37
12.1.1-1.fc37
2
systemd-pam
251~rc2-1.fc37
251~rc2-2.fc37
2
glibc-devel
2.35.9000-16.fc37
2.35.9000-17.fc37
2
systemd-rpm-macros
251~rc2-1.fc37
251~rc2-2.fc37
2
libgcc
12.0.1-0.17.fc37
12.1.1-1.fc37
2
libselinux
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
2
cpp
12.0.1-0.17.fc37
12.1.1-1.fc37
2
glibc
2.35.9000-16.fc37
2.35.9000-17.fc37
2
systemd-libs
251~rc2-1.fc37
251~rc2-2.fc37
2
glibc-gconv-extra
2.35.9000-16.fc37
2.35.9000-17.fc37
3
boost-regex
1.76.0-13.fc37
1.78.0-0.fc37
3
libstdc++
12.0.1-0.17.fc37
12.1.1-1.fc37
3
libsepol
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
3
glibc-minimal-langpack
2.35.9000-16.fc37
2.35.9000-17.fc37
3
glibc-common
2.35.9000-16.fc37
2.35.9000-17.fc37
3
glibc-headers-x86
2.35.9000-16.fc37
2.35.9000-17.fc37
3
kernel-headers
5.18.0-0.rc5.git0.1....
5.18.0-0.rc6.git0.1....
3
libcurl
7.83.0-1.fc37
7.83.1-1.fc37
4
sqlite-libs
3.38.3-2.fc37
3.38.5-1.fc37
4
gcc-plugin-annobin
12.0.1-0.17.fc37
12.1.1-1.fc37
B
curl
7.83.0-1.fc37
7.83.1-1.fc37
B
libsemanage
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
B
annobin-docs
10.69-1.fc37
10.71-1.fc37
B
annobin-plugin-gcc
10.69-1.fc37
10.71-1.fc37
B
2022-05-11 09:31:32
Package dependencies resolved successfuly
2022-05-11 08:37:55
Package resolution failed
  • Problem: package asciidoc-9.1.0-4.fc36.noarch requires source-highlight, but none of the providers can be installed
    - conflicting requests
    - nothing provides libboost_regex.so.1.76.0()(64bit) needed by source-highlight-3.1.9-12.fc36.1.x86_64
gcc
12.0.1-0.16.fc37
12.0.1-0.17.fc37
1
systemd
251~rc1-3.fc37
251~rc2-1.fc37
1
glibc-devel
2.35.9000-15.fc37
2.35.9000-16.fc37
2
libgcc
12.0.1-0.16.fc37
12.0.1-0.17.fc37
2
cpp
12.0.1-0.16.fc37
12.0.1-0.17.fc37
2
systemd-libs
251~rc1-3.fc37
251~rc2-1.fc37
2
glibc
2.35.9000-15.fc37
2.35.9000-16.fc37
2
systemd-rpm-macros
251~rc1-3.fc37
251~rc2-1.fc37
2
libgomp
12.0.1-0.16.fc37
12.0.1-0.17.fc37
2
systemd-pam
251~rc1-3.fc37
251~rc2-1.fc37
2
freetype
2.12.0-1.fc37
2.12.1-1.fc37
3
kernel-headers
5.18.0-0.rc4.git0.1....
5.18.0-0.rc5.git0.1....
3
glibc-headers-x86
2.35.9000-15.fc37
2.35.9000-16.fc37
3
ncurses-libs
6.3-1.20220416.fc37
6.3-2.20220501.fc37
3
authselect-libs
1.3.0-10.fc37
1.4.0-1.fc37
3
libxml2
2.9.13-1.fc37
2.9.14-1.fc37
3
glibc-common
2.35.9000-15.fc37
2.35.9000-16.fc37
3
elfutils-debuginfod-client
0.187-1.fc37
0.187-4.fc37
3
glibc-gconv-extra
2.35.9000-15.fc37
2.35.9000-16.fc37
3
glibc-minimal-langpack
2.35.9000-15.fc37
2.35.9000-16.fc37
3
libstdc++
12.0.1-0.16.fc37
12.0.1-0.17.fc37
3
ncurses-base
6.3-1.20220416.fc37
6.3-2.20220501.fc37
4
elfutils-libelf
0.187-1.fc37
0.187-4.fc37
4
setup
2.13.9.1-3.fc36
2.13.10-1.fc37
4
elfutils-libs
0.187-1.fc37
0.187-4.fc37
4
sqlite-libs
3.38.3-1.fc37
3.38.3-2.fc37
4
authselect
1.3.0-10.fc37
1.4.0-1.fc37
4
libicu
69.1-5.fc36
69.1-6.fc37
4
cups-libs
1:2.4.1-8.fc37
1:2.4.1-9.fc37
4
elfutils-default-yama-scope
0.187-1.fc37
0.187-4.fc37
B
redhat-rpm-config
214-1.fc37
218-1.fc37
B
annobin-docs
10.67-1.fc37
10.69-1.fc37
B
annobin-plugin-gcc
10.67-1.fc37
10.69-1.fc37
B
elfutils
0.187-1.fc37
0.187-4.fc37
B
ed
1.14.2-12.fc36
1.18-1.fc37
B
gcc-plugin-annobin
12.0.1-0.17.fc37
B
Previous history